System Check

This overview shows all system requirements of HumHub.


  • PHP - Version - 5.6.37
  • PHP - GD Extension
  • PHP - INTL Extension (Hint: Install INTL Extension)
  • PHP - INTL Extension - ICU Version (0) (Hint: ICU Data 4.8.1 or higher is required)
  • PHP - INTL Extension - ICU Data Version (0) (Hint: ICU Data 4.8.1 or higher is required)
  • PHP - EXIF Extension
  • PHP - FileInfo Extension
  • PHP - Multibyte String Functions
  • PHP - iconv Extension
  • PHP - cURL Extension
  • PHP - ZIP Extension
  • LDAP Support (Hint: Optional - Install PHP LDAP Extension and Zend LDAP Composer Package)
  • PHP - APC(u) Support (Hint: Optional - Install APCu Extension for APC Caching)
  • PHP - SQLite3 Support
  • PHP - PDO MySQL Extension
  • Permissions - Runtime
  • Permissions - Assets
  • Permissions - Uploads
  • Permissions - Module Directory
  • Permissions - Dynamic Config

Check again
Powered by HumHub